Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86076 - Technical Problem (500)
Summary: Technical Problem (500)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-13 16:35 UTC by Mesut
Modified: 2009-08-20 02:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-31 20:11:19 UTC


Attachments (Terms of Use)

Description Mesut 2003-03-13 16:35:31 UTC
Description of problem: Technical Problem (500)


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Tammy Fox 2003-03-13 17:34:19 UTC
Are you saying that you get the 500 error code when you go to
http://www.redhat.com/docs/? I just tried it, and it and it works fine for me.
Please provide more information.

Comment 2 Tammy Fox 2003-03-31 20:11:19 UTC
I'm closing this bug due to inactivity. I don't know what page you are talking
about.


Note You need to log in before you can comment on or make changes to this bug.